'use strict';

var Markdown = require('../Markdown-cjs.js');
require('react');
require('../Text-cjs.js');
require('../Typography-cjs.js');
require('classnames');
require('../Emphasis-cjs.js');
require('../Heading-cjs.js');
require('../Content-cjs.js');
require('react/jsx-runtime');
require('../_commonjsHelpers-cjs.js');



exports.Markdown = Markdown.Markdown;
